on the road to release 0.72

- fixed "make distrib"
- updated CHANGES
- changed version number to 0.72
parent cb0ad97d
* marks an incompatible change
version 0.72, May 11, 2012
==========================
o [Coq] new tactic "why3" to call external provers as oracles
o [Coq output] new feature: theory realizations (see manual, chapter 9)
o new tool why3session (see manual, section 6.7)
o new tool why3doc (see manual, section 6.8)
o support for multiple versions of the same prover (see manual, section 5.5)
o [why3ide] new features, including prover upgrade, alternate editors
o complete support for limiting provers' memory usage
o improved support on Microsoft Windows
o fix BTS 14221
o fix BTS 14190
o fix BTS 12457
o fix BTS 13854
o fix BTS 13849
......
......@@ -1315,6 +1315,11 @@ DISTRIB_FILES = Version Makefile.in configure.in META.in configure \
modules/*.mlw \
lib/coq/*/*.v lib/coq-tactic/*.v \
share/provers-detection-data.conf.in \
share/why3session.dtd \
share/javascript/*.js share/javascript/*.css \
share/javascript/themes/default/*.gif \
share/javascript/themes/default/*.png \
share/javascript/themes/default/*.css \
share/emacs/why.el share/images/*.png share/lang/*.lang \
share/bash/why3 share/zsh/_why3 share/vim/why3.vim
......
# Why version
VERSION=0.71+git
VERSION=0.72
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment